[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RE: ide-floppy in etch



Kevin,

kr> On my system:
/lib/modules/2.6.18-3-686/kernel/drivers/ide/ide-floppy.ko

Thanks.  I'll install the 2.6.18 kernel and check
for ide-floppy.ko.
                       ... Peter
--
Desktops.OpenDoc  http://carnot.pathology.ubc.ca/



Reply to: